@charset "utf-8";
/* CSS Document */
body,ul,ol,li,p,h1,h2,h3,form,img,div{margin:0;padding:0;border:0;font-size:12px;font-family:Verdana, Arial, Helvetica, sans-serif;}
ul li{display:block; list-style-type:none;}
body{ background-color:#9BCC65; background-size:auto auto; background-position: center top;padding:20px 0; background-image:url(../..//images/mainbg.jpg); background-repeat:no-repeat
}
#container{width:1000px; margin:0 auto;}

#wrapper{width:100%; float:left; background-color:#f1f1f1;border-radius:10px; overflow:hidden;  border-top: 5px solid #ccc}
.mainwidth{width:100%; float:left}
#header{ height:70px; background-color:#fff; }
#footer{ clear:both; height:50px; margin-top:20px; color:#666; background-color:#f1f1f1; line-height:50px; text-align:center; font-size:12px; border-top:5px solid #FFCCCC;}
#logo{
	width:230px;
	float:left;
	height:60px;
	text-align:center;
	overflow:hidden;
	background-image:url(../../images/logo.gif);
	background-repeat:no-repeat;

}
#logo h1{ font-size:30px; font-family:Helvetica, Arial, sans-serif; line-height:2; }
#logo a{ height:60px; padding-top:80px; overflow:hidden; display:block;}
#search{width:500px; float:left; margin-left:50px; margin-top:20px;}
.kw{-moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #D9D9D9 #D9D9D9 #C0C0C0;
    border-style: solid;
    border-width: 1px;
    font-size: 16px;
    height: 26px;
    padding: 1px 0 1px 8px; line-height:26px;
    width: 350px;border-radius:6px;}
	

.sbtn{  bottom: 1px;
    height: 29px;
    margin: 0 0 2px 15px;
    padding: 0;
	background-color:#f2f2f2;
	border:1px solid #ccc; font-weight:bold;
 cursor: pointer;
    width: 80px; font-family:Arial, Helvetica, sans-serif; border-radius:6px;}
	.sbtn:hover{ background-color:#FF9900; color:#fff; }
#leftside{width:180px; float:left;   }
#mainlist{width:800px; float:left; background-color:#fff;  border-radius:5px; margin:10px 0 10px 10px}
#sliders{width:190px; float:right; background-color:#DFE3FD;margin-right:10px; margin-top:10px;border-radius:5px; background-image:url(../../images/bg_line_1.png); background-repeat:repeat-y }
#hotlist li{
	text-align:center;
	margin-top:10px;

}
#hotlist li a{  font-size:10px; color:#6524BD; text-decoration:none; line-height:1.8; display:block;}
#hotlist li img{width:150px; height:110px; border:1px solid #000;border-radius:10px;}
#bestgames{   border-bottom: 1px dotted #CCC;height: 400px;}
#bestgames h2,#newgames h2,#hotlist h2{  font-size:14px; padding-left:15px; line-height:1.5; margin:10px 0}
.gameitem{width:180px; margin-left:15px; float:left; height:160px;  text-align:center;  margin-bottom:15px; display:inline}

.gameitem a{ color:#993300; line-height:1.8; font-size:12px; display:block; text-decoration:none}
.gameitem a:hover{ color:#333; text-decoration:underline; }
.gameitem img{ border:1px solid #333; border-radius:10px;}
#cateslist{ border:1px solid #bbb; margin-left:10px; background-color:#fff; margin-top:10px; border-radius:5px; overflow:hidden}
#cateslist li{ padding-left:10px; line-height:2.5;   border-bottom:1px solid #f2f2f2;  margin: 2px 10px;border-radius:5px;}
#cateslist li:hover{ background-color:#FFCC99; margin: 2px 10px;
border-radius:5px;}
#cateslist li a{ font-size:12px; font-weight:bold; text-decoration:none;}
#cateslist h2{ padding-left:20px;line-height:2.5; font-size:14px; background-image:url(../../images/boxbg.png); background-repeat:repeat-x;border-bottom:1px solid #ccc; }
.li_select_1{ background-color:#999; }
.li_select_1  a{ color:#fff;}
.li_select_0 a{ color:#336699}
#paging{width:100%; float:left; text-align:center}

#gamect{ margin:5px; }

#play_newls{ width:100%; height:110px;   background-color:#fff; margin:10px 0; padding-top:10px;}
#play_newls li{width:138px; height:95px;  display:block; float:left; text-align:center}
#play_newls li img{width:100px; height:75px;}
#play_newls li a{ font-size:10px; display:block; color:#0099CC}

#current{ margin-left:15px; line-height:3; font-size:12px; color:#006699 ; font-weight:bold}
#current a{color:#006699}
#gameinfo{width:360px; float:left; background-color:#fff;border:1px solid #ccc; padding:10px; margin-top:10px;border-radius:10px; overflow:hidden}
#gameinfo2{ width:560px; float:left;background-color:#fff; border-radius:10px; overflow:hidden; margin-left:10px; padding-bottom:15px;}

#gameother2{width:400px; float:right;border:1px solid #ccc;border-radius:10px; overflow:hidden; margin-bottom:10px; margin-right:10px;}
#gameother{width:600px; float:right;background-color:#fff;margin-top:10px; border:1px solid #ccc;border-radius:10px; overflow:hidden; margin-bottom:10px;}
#playgame{text-align:center; background-color:#fff; border:1px solid #ccc; padding:20px 0;border-radius:10px; overflow:hidden}
#playing{ margin:0 auto}
#control{ margin:10px;}
#control input{ background-color:#f2f2f7; border:1px solid #333;  font-size:16px; padding:2px 5px; font-family:Verdana, Arial, Helvetica,sans-serif; color:#333333}
.gamedetail{ margin:5px 10px; border-bottom:1px dotted #f2f2f2; line-height:1.8}
.gamedetail label{ font-weight:bold}
#gameother h3,#gameother2 h3{ line-height:2; font-size:14px; padding-left:10px; background-color:#CCC;}
#gameother li,#gameother2 li{width:190px; margin-top:10px; margin-left:10px; float:left; height:160px; line-height:1.8}
#gameother li a,#gameother2 li a{ color:#05c; font-size:11px;}
#gameother li img,#gameother2 li img,.gamethumb img{ border:1px solid #333; border-radius:10px;}


#showsearchresult{ line-height:180%;  height:20px; padding:5px 10px; border-bottom:1px solid #ccc; margin-bottom:20px;}
.paging{ margin:0 auto; width:580px; height:30px; font-weight:bold}
.page_label a,.page_num a{ display:block; float:left;padding:3px 6px; border:1px solid #333; background-color:#993300; color:#FFFFFF; margin:3px; text-decoration:none;border-radius:3px; font-size:14px}
.page_label a:hover,.page_num a:hover{ background-color:#333300; color:#FFFF00 }
.page_num b{display:block; float:left;padding:3px 6px; border:1px solid #ccc; background-color:#FFCC99; color:#333;margin:3px;border-radius:3px;font-size:14px}
.gm_play{}
.gm_play a{ font-weight:bold; display:block; padding:5px 10px; font-size:16px; color:#333; background-color:#f1f1f1; border:1px solid #999;  float:left; text-decoration:none;border-radius:15px}
.gm_play a:hover{ background-color:#FF6633; color:#FFFFCC}
.gm_info{width:320px; float:left; margin-top:15px;}
.gm_info li{ line-height:30px;}
.gm_description{ clear:both; margin:20px; line-height:1.8;}
.gm_description label{ font-weight:bold}
.gm_info li label{ font-weight:bold}
.gm_pic{width:200px; float:left; text-align:center; padding:10px 0; margin:15px; background-color:#f1f1f1; border:1px solid #ccc;border-radius:10px}
.gm_pic img{border-radius:5px}
.gm_play{ clear:both; padding-left:50px;}

#playing{border: 5px solid #555;}
.gamedescription{ margin-left:10px;}
.gamedescription label{ font-weight:bold; padding:5px 0; display:block}
.gamedescription p{ line-height:1.6; font-size:12px; color:#555}

#hdright{width:215px; float:right;margin-top:10px;}
#hdright a{text-decoration:none; color:#336699}
#hdright h2{ font-size:18px;line-height:31px;}
#hdright p{font-size:11px; color:#666}